import { GameUserItem } from "duiba_wx";

/**
 *Created by cuiliqiang on 2018/3/28
 */
export class ExGameEndRankUserItem extends GameUserItem {
    constructor() {
        super();
        this.bw = 510;
        this.bh = 40;
        this.cl = '#f00';
        this.skinClass = eval('gameEndRankSkin.RoleListItem');
    }
}